/*--------------------------------------------------
           HEADER
------------------------------------------------- */

#headerTop{
	width:950px;
	margin:0 auto;
	padding:0 0 20px 0;
}

/*--------------------------------------------------
           CONTENTS
------------------------------------------------- */

#flashContents{
	width:100%;
	height:450px;
	background:#ffffff;
}

#flashContents #playerWrap{
	width:100%;
	margin:0 auto;
}

#player p{
	text-align:center;
	padding:150px 0 0 0;
}

#content-container{
	margin:0 auto;
	padding:20px 34px;
}

div.leftContents{
	width:774px;
	float:left;
}

div.rightContents{
	width:176px;
	float:left;
}

div.newsBox,div.releaseBox{
	width:325px;
	height:533px;
	padding:0 10px;
	overflow:auto;
	scrollbar-base-color:#cbcbcb;
	scrollbar-face-color:#cbcbcb;
	scrollbar-arrow-color:#ffffff;
	scrollbar-3dlight-color:#cbcbcb;
	scrollbar-darkshadow-color:#cbcbcb; 
}

div.uni01,
div.unit02 {
/*	height:600px;*/
	height:630px;
}

div.unit01{
	background:url(/img/bg_unit.gif) no-repeat left top;
	width:347px;
	padding:0 10px;
	float:left;
        height: 600px;
}

div.unit02{
	background:url(/img/bg_unit.gif) no-repeat left top;
	width:347px;
	padding:0 10px;
	float:left;
	margin:0 0 0 20px;
}

div.unit01 div.caption,
div.unit02 div.caption{
	position:relative;
	height:32px;
	margin:10px 0;
}

div.unit01 div.caption h2{
	position:absolute;
	top:4px;
	left:8px;
}

div.unit01 div.caption p.btn{
	position:absolute;
	top:8px;
	left:277px;
}

div.unit02 div.caption h2{
	position:absolute;
	top:4px;
	left:8px;
}

div.unit02 div.caption p.btn{
	position:absolute;
	top:8px;
	left:277px;
}

div.unit01 p.worksTitle{
	color:#6e60a7;
	font-weight:bold;
	border-left:3px solid #6e60a7;
	padding:0 0 0 5px;
	line-height:1.2;
}

div.unit01 .date{
	color:#000000;
	padding:0 10px 0 0;
}

div.unit01 p.entryTitle{
	margin:5px 0 0 0;
}

div.unit01 a,
div.unit01 a:link,
div.unit01 a:visited{
	text-decoration:none;
	color:#6e60a7;
}

div.unit01 a:hover,
div.unit01 a:active{
	text-decoration:underline;
	color:#6e60a7;
}

div.unit02 a,
div.unit02 a:link,
div.unit02 a:visited{
	text-decoration:none;
}

div.unit02 a:hover,
div.unit02 a:active{
	text-decoration:underline;
}
 
div.unit01 div.caption{
	background:url(/img/bg_top_cap_news.gif) no-repeat left top;
}

div.unit02 div.caption{
	background:url(/img/bg_top_cap_release.gif) no-repeat left top;
}

div.unit01 div.newsUnit,
div.unit02 div.releaseUnit{
	background:url(/common/img/line_right_news.gif) repeat-x left bottom;
	padding:0 0 5px 0;
	margin:10px 0 0 0;
}

div.releaseUnit p.image{
	width:50px;
	float:left;
}

div.releaseUnit div.product{
	width:255px;
	float:left;
}

div.product p.date{
	font-weight:bold;
}

div.product span.dateIn{
	display:inline-block;
	width:195px;
}

div.product span.media{
	display:inline-block;
	width:59px;
}

div.product p.text{
	font-size:11px;
	color:#6e6e6e;
}

div.product p.btn-sms{
	padding:3px 0 0 0;
}

div.recommend-bannerWrap{
	clear:both;
	padding:20px 0 0 0; 
}

#recommend-banner{
	background:url(/img/bg_recbnr.gif) no-repeat left top;
	width:739px;
	height:76px;
	padding:15px 0 0 15px;
}

#recommend-banner ul li{
	float:left;
	margin:0 8px 0 0; 
}

div.anicom{
	margin:0 0 20px 0; 
}

div.anicom ul li{
	line-height:0;
	margin:0 0 10px 0; 
	_margin:0 0 7px 0; 
}

div.related-banner{
	background:url(/img/bg_relatedbnr.gif) no-repeat left top;
	padding:15px 0 0 15px;
	width:161px;
    height: 276px;
}

div.related-banner ul li{
	line-height:0;
	margin:0 0 2px 0; 
}

div#saiyo{background:url('/img/bnr_saiyo_20141024_bg.jpg');width:176px;height:131px;margin:0 0 10px 0; padding:0;}
div#saiyo img.bt01{margin:68px auto 5px 7px;}
div#saiyo img.bt02{margin-left:7px;}

iframe[name="google_conversion_frame"] {
	position: absolute;
	height: 0;
}